count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- Ensembl
- Ensembl/GENCODE
- lncRNAdb
- MGI
- NONCODE
- RefSeq
is_active: true
length: 853
md5: c6297c5f2f896980143cf8f5a5074263
publications: http://rnacentral.org/api/v1/rna/URS000074444B/publications.yaml
rna_type: lncRNA
rnacentral_id: URS000074444B
sequence: ACCACAGGCUACGGAGCAACACAGAGGGCAGAAGUCCUGUUGAAGCCCAACACCACAAAACACCAGACAGAUUCCUGGUGGCACUCUCUAGCAACUGUCCCUAAGCCUUCCAGAGAGAUCUCAGACCUGGAUUCUUGCCCUGGCAGUGUGACCCUGAGAGACCCACAUACCUUCUCUUCUUGGCCUGUUUCCAUGCACUAAAGGUAAGAAAGAACGAUGUGGGUGAAGACCCUGAUAUCUGGAGGGAGAACAGCUAACCUAGCCUCAUAAUGUGUGACACUGAGUCCUAAGCCAAUAGGGGAGCCAGGUGAGGUCAGCCUGAGGAAGAAGGACGCGUCAGAUCUGACUCCAGGACAAUGAAAAGAAAUGAAGGUCACAGGAAGAAGCAGAGGGGGAUAGGAAAGACGCGAGGGACCGUCACUCAUCAGCAAGAUGGGGCCAUCAAGUUGUCAUUCCAGGGCCAACUCAUCUUUCCUGUUGUCUCUCAGCAUAGUAAUGCCAGGAAAACCCCUCCGUCCCAGCCAGAGGCCUCUACCUGGAAACCCAGGCGGCCAAGCUCAUUCACCCUUUUGCCCCUCAUUGUGCCUGGGCCGGAAGAGGAGGCACAGGGAGAGGCGGGGACUUGCCCAAGGUCACGGAACAGAAGUGUCCAGUCCCCAGGUGUCCCAGCAUCCUGAGAAAGGGUCUCUCCGUGCUCUGCCCAAUUCAAAGAUGAUACAUCAGCAUGCCAACCACAGCCCUGCUUUCCAGCAGCCUAGCAGAGCCCCGCCCGGGUGUCACAUCUAUUUCUGGGCUUGCUGUCCAGGGCCUGGGGUCUGAGUGUCAGAACCUAAAAAUAAAAAGACAGAUUGUC
url: http://rnacentral.org/api/v1/rna/URS000074444B.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000074444B/xrefs.yaml
